﻿@model Place.Models.Image.ImageUploadViewModel
@*
    For more information on enabling MVC for empty projects, visit http://go.microsoft.com/fwlink/?LinkID=397860
*@

<form class="card mt-3" asp-action="AddImage" enctype="multipart/form-data">
    <div class="card-header">
        <h3>Новое изображение кафешечки</h3>
    </div>
    <div class="card-body">
        <div asp-validation-summary="All" class="text-danger"></div>
        <input type="hidden" asp-for="PlaceId" value="@Model.PlaceId" />
        <div class="form-group">
            <label asp-for="Image"></label>
            <input asp-for="Image" class="form-control" />
            <span asp-validation-for="Image" class="text-danger"></span>
        </div>
        <div class="form-group">
            <input type="submit" value="Add image" class="btn btn-primary" />
        </div>
    </div>
</form>